<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[Choose the correct options.]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[[#], she used to sing in a band.]]></sentence>
			<options>
				<option>In the old days</option>
				<option>When I was little</option>
				<option answer="correct">When my mom was younger</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[[#], people traveled by horse and cart.]]></sentence>
			<options>
				<option>When I was little</option>
				<option answer="correct">In the old days</option>
				<option>When my brother was younger</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[[#], I used to play the guitar.]]></sentence>
			<options>
				<option answer="correct">Before I started playing the piano</option>
				<option>When my grandfather was younger</option>
				<option>In the old days</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Michael couldn't play basketball well [#] ]]></sentence>
			<options>
				<option>in the old days.</option>
				<option answer="correct">when he was little.</option>
				<option>when she was younger.</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[[#], more people used libraries than they do now.]]></sentence>
			<options>
				<option answer="correct">Years ago</option>
				<option>Before I started singing in the school choir</option>
				<option>In the old days</option>
			</options>
		</question>
	</questions>
</exercise>